Subject: Re: Route cache performance under stress

From: Jamal Hadi <[email-masked]>
Date: Mon, 19 May 2003 22:13:33 -0400 (EDT)

I dont think the hashes are similar - its the effect into the
slow path. I was told by someone who tested this on a priicey CISCO
that they simply die unless capable of a feature called CEF.

cheers,
jamal

On Mon, 19 May 2003, David S. Miller wrote:

>    From: Jamal Hadi <[email-masked]>
>    Date: Mon, 19 May 2003 21:23:08 -0400 (EDT)
>
>    Also used to attack CISCOs by them kiddies btw. We stand much better
>    than any CISCO doing caching.
>
> I have to assume that the source address selection operates
> differently for attacking cisco equiptment, our hashes being
> identical would really be unbelievable :-)
>
>
>